/usr/local/lib/perl5/5.10.1/man/man3/Unicode::Unihan.3
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan.pm
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/AccountingNumeric.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/BigFive.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CCCII.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CNS1986.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CNS1992.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Cangjie.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Cantonese.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CheungBauer.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CheungBauerIndex.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CihaiT.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/CompatibilityVariant.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Cowles.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/DaeJaweon.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Definition.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/EACC.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Fenn.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/FennIndex.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/FourCornerCode.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Frequency.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB0.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB1.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB3.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB5.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB7.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GB8.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GSR.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/GradeLevel.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/HDZRadBreak.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/HKGlyph.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/HKSCS.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/HanYu.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Hangul.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/HanyuPinlu.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IBMJapan.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IICore.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRGDaeJaweon.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRGDaiKanwaZiten.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRGHanyuDaZidian.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRGKangXi.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_GSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_HSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_JSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_KPSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_KSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_TSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_USource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/IRG_VSource.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/JIS0213.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/JapaneseKun.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/JapaneseOn.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Jis0.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Jis1.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/KPS0.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/KPS1.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/KSC0.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/KSC1.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/KangXi.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Karlgren.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Korean.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Lau.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/MainlandTelegraph.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Mandarin.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Matthews.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/MeyerWempe.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Morohashi.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Nelson.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/OtherNumeric.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Phonetic.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/PrimaryNumeric.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/PseudoGB1.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSAdobe_Japan1_6.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSJapanese.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSKanWa.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSKangXi.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSKorean.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/RSUnicode.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/SBGY.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/SemanticVariant.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/SimplifiedVariant.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/SpecializedSemanticVariant.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/TaiwanTelegraph.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Tang.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/TotalStrokes.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/TraditionalVariant.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Vietnamese.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/XHC1983.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/Xerox.db
/usr/local/lib/perl5/site_perl/5.10.1/Unicode/Unihan/ZVariant.db
